h1 {
  color: #dfdfdf;
}
h2 {
  color: #dfdfdf;
}
h3 {
  color: #dfdfdf;
}
p {
    color: #dfdfdf;
}

a:link {
  color: #dfdfff;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #dfdfff;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #dfdfff;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #ffffff;
  background-color: transparent;
  text-decoration: underline;
}

ul{
  list-style-type:circle;
  display:flex;
  flex-flow: column;
  justify-content:center;

}
ul li{
  justify-items: flex-start;
  display:inline-flex;
  background: transparent;
  padding: 4px 4px;
  color: #dfdfdf;
  margin: 0 3px;
}
div{
  background: transparent;
  width:fit-content;
}
